Yhteensopivuus

Tässä artikkelissa:

 

SumUp Air ‑vaatimukset

- Bluetooth 4.0 – yhdistä langattomasti lukijaan
- Applen laitteet: iOS 7.0.0 käyttöjärjestelmä tai uudempi – käyttääksesi SumUp-sovellusta puhelimellasi
- Android laitteet: 4.4 käyttöjärjestelmä tai uudempi – käyttääksesi SumUp-sovellusta puhelimellasi

Tarkista onko laitteesi yhteensopiva

Testatut iOS-laitteet

Tärkeää: Jos sinulla on vaikeuksia tunnistaa mitä iPhonea käytät, katso tältä apua täältä. iPadille ja iPod touchille paina vastaavasti tästä ja tästä .

Helpoin tapa tarkistaa mitä mallian käytät on katsoa mallinumero puhelimen takapuolelta. Mallin numero lukee alhaalla standardointimerkkien yläpuolella.

Yhteensopivat Applen laitteet ilman iOS-päivitystä:
- iPhone 5s
- iPhone 5c
- iPhone 6
- iPhone 6 Plus
- iPhone 6s
- iPhone 6s Plus
- iPhone SE
- iPhone 7
- iPhone 7 Plus
- iPod Touch 6G
- iPad Air
- iPad Air 2
- iPad Mini 2
- iPad Mini 3
- iPad Mini 4
- iPad Pro (12.9-inch)
- iPad Pro (9.7-inch)

Alhaalta löydät listan Applen laitteista, jotka ovat SumUp Airin kanssa yhteensopivia jos ne käyttävät iOS 7.0.0 tai uudempaa päivitystä.

Löytääksesi tämänhetkisen iOS-versiosi mene "Asetukset" > "Yleiset" > "Tietoja". Numero joka näkyy "Version" perässä on tämänhetkinen iOS-käyttöjärjestelmäsi.

Jos versio joka näkyy on alempi kuin 7.0.0, mene "Asetukset" > "Yleiset" > "Ohjelmistopäivitys" ja paina "Asenna nyt".

Yhteensopivat Applen iOS-laitteet mikäli käyttöjärjestelmä on ajantasalla:
- iPhone 4s
- iPhone 5
- iPod Touch 5G
- iPad (3rd generation)
- iPad (4th generation)
- iPad Mini

Nämä laitteet eivät ole yhteensopivia SumUp Airin kanssa:
- iPhone (1st generation)
- iPhone 3G
- iPhone 3GS
- iPhone 4
- iPod Touch 1G
- iPod Touch 2G
- iPod Touch 3G
- iPod Touch 4G
- iPad
- iPad 2

Testatut laitteet

Testaamme jatkuvasti uusia älypuhelimia ja tabletteja antaaksesi sinulle mahdollsimman hyvän vastauksen siihen onko laitteesi yhteensopiva kortinlukijamme kanssa.

Tärkeää: Useimmat Android laitteet toimivat SumUp Air-kortinlukijamme kanssa. Käyttöjärjestelmän tulee olla vähintään Android 4.4 ja sen tulee tukea Bluetooth 4.0

Alhaalta löydät listan yleisimmin käytetyistä Android-laitteista. Jos sinulla on vaikeuksia tunnistaa laitteesi katso "Asetukset" > "Tietoja laitteesta" katso "Laitteen malli".

Eniten käytetyt Android-laitteet:
- Samsung Galaxy S6 / SM-G920F
- Samsung Galaxy S7 / SM-G930F
- Samsung Galaxy S7 Edge / SM-G935F
- Samsung Galaxy S5 / SM-G900F
- Samsung Galaxy S6 Edge / SM-G925F
- Samsung Galaxy S IV / GT-I9505
- Samsung Galaxy A5 / SM-A500FU
- Samsung Galaxy A3 / SM-A500FU
- Samsung Galaxy J5 / SM-J500FN
- Samsung Galaxy Tab S2 8.0 / SM-T715
- Asus FonePad 7 / K00Z
- Lenovo Tab 2 A7-10
- Lenovo Tab S8-50
- HTC One M8s
- LG G4 H815

Huomioithan, että nämä Android-laitteet eivät ole yhteensopivia SumUp Air -kortinlukijan kanssa:

- Galaxy S4
- Galaxy Tab A SM-t280
- Huawei Honor 8 Dual
- Huawei P8 lite, P9
- OnePlus 2
- Samsung J3

Tärkeää: Jos laitteesi ei ole listalla, se ei tarkoita ettei se olisi yhteensopiva. Lista näyttää vain useimmiten käytetyt älypuhelimet ja tabletit joita käytetään kortinlukijamme kanssa.

Ei vielä testatut Android laitteet/tunnista ja päivitä Android versiosi

Vaatimukset SumUp Air:lle

- Bluetooth 4.0–yhdistä langattomasti lukijaan
- Applen laitteet: iOS 7.0.0 käyttöjärjestelmä tai uudempi – käyttääksesi SumUp-sovellusta puhelimellasi
- Android laitteet: 4.4 käyttöjärjestelmä tai uudempi – käyttääksesi SumUp-sovellusta puhelimellasi

Löytääksesi tämänhetkisen Android-versiosi mene "Asetukset" > "Tietoja laitteesta" > "Ohjelmiston tiedot". Mene kohtaan "Android versio" ja versio joka näkyy vieressä on ohjelmistosi tämänhetkinen versio (esim 4.2.1)

Jos versio joka näkyy on alempi kuin 4.4, mene "Asetukset" > "Tietoja laitteesta" > "Ohjelmistopäivitys" tai "Järjestelmäpäivitys" ja paina päivitä saadaksesi viimeisimmän ohjelmiston.

Huomaa, että kaikkia Android laitteita ei voi päivittää 4.4 tai sitä uudempaan käyttöjärjestelmään. Tarkistaaksesi käyttöjärjetelmäsi päivitysmahdollisuuden katso gsmanera.com. Syötä älypuhelimesi tai tablettisi malli hakukenttään ja tarkka kuvaus laitteestasi aukeaa. Katso kohta "Platform" ja sitten paina "OS". Jos laitteesi on päivitettävissä versioon 4.4 tai uudempaan, olet valmis käyttämään SumUpia.

Oliko tämä artikkeli hyödyllinen?

Etkö löytänyt etsimääsi?

Ota yhteyttä

Aiheeseen liittyvät artikkelit